apiVersion: v1
entries:
  cerberus-robot-proxy:
  - apiVersion: v2
    appVersion: 1.16.0
    created: "2025-03-07T10:27:52.574766045Z"
    description: A Helm chart for Kubernetes
    digest: a391fa824736a4743fad89dcf943e8344b85197dde94732af302434243aa1ad1
    name: cerberus-robot-proxy
    type: application
    urls:
    - http://vm.cerberus-testing.org/delivery/helm/cerberus-robot-proxy-1.5-SNAPSHOT.tgz
    version: 1.5-SNAPSHOT
generated: "2025-03-07T10:27:52.574233182Z"
